<?php
    require_once "vendor/autoload.php";

    use magnusbilling\api\magnusBilling;
    use Dotenv\Dotenv;

    $dotenv = Dotenv::createImmutable(__DIR__);
    $dotenv->load();

    $magnusBilling = new MagnusBilling($_ENV['API_KEY'], $_ENV['API_SECRET']);
    $magnusBilling->public_url = $_ENV['MAGNUS_HOST'];
